/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_BIZSORTENTITY') 
 CREATE TABLE T_HRPTMC_BIZSORTENTITY (
FID BIGINT DEFAULT 0 NOT NULL,
FBIZCODE VARCHAR(60) DEFAULT ' ' NOT NULL,
FSORTENTITY VARCHAR(60) DEFAULT ' ' NOT NULL,
FSORTTABLE VARCHAR(60) DEFAULT ' ' NOT NULL,
FDBROUTEKEY VARCHAR(30) DEFAULT ' ' NOT NULL,
FSORTTYPE VARCHAR(30) DEFAULT ' ' NOT NULL
);

/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/